<!DOCTYPE html>
<html>
    
<head></head>

<body>
    <h1>Delete Book</h1>
    <p>Are you sure you want to delete {{bookName}}?</p>
    <form action="{{url_for('deleteBook', book_id=book_id)}}", method = 'POST'>
        <input type='submit' value="Delete">
        <a href="{{url_for('showBook')}}">Cancel</a>
    </form>
</body>

</html>